using ASHermed.SinoInterface.Api.ContractModel.App.Entity;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.ContractModel.App.Model
{
    public class PubAuthorizationView : Pub_Authorization
    {
        public PubAuthorizationView()
        {
            UserInfo = new Pub_User_Info();
            PatInfo = new Pub_Pat_Info();
            MyUserInfo = new Pub_User_Info();
        }
        public DateTime? CreateTime { get; set; }
        public Pub_User_Info UserInfo { get; set; }
        public Pub_Pat_Info PatInfo { get; set; }
        public Pub_User_Info MyUserInfo { get; set; }
    }
}
